## screentest 2.1

=== debian/changelog ===
screentest (2.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    + Migrate away from GLADE2. (Closes: #967887)
    + No longer embed aclocal.m4. (Closes: #946280)
  * debian/patches: Drop all patches, merged upstream.
  * debian/screentest.1: Move man page into debian/ directory.
  * debian/control: Update build-dependencies.
  * debian/docs: Update documentation list.
  * debian/screentest.desktop: Replace menu file per tech-ctte
    decision.

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Apr 2022 14:11:39 -0400

screentest (2.0-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package via ITS process. (Closes: #1009826)
  * debian/: Apply wrap-and-sort -abst.
  * debian/control:
    + Orphan the package.
    + Bump debhelper compat to v13. (Closes: #965813)
    + Bump Standards-Version to 4.6.0.
    + Update homepage to up-to-date GitHub project.
    + Use correct Vcs-* URLs.
  * debian/rules: Rewrite with dh sequencer. (Closes: #999297)
  * debian/dirs: Dropped, useless.
  * debian/patches: convert to "3.0 (quilt)" format.
  * debian/watch: Monitor github releases.
  * d/p/0004-Properly-display-non-ASCII-chars-debian-bug-670781.patch:
    Use UTF-8 instead of ISO-8859-1 for non-ASCII display.

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Apr 2022 13:36:57 -0400

screentest (2.0-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Makefile.am: Add -lgmodule-2.0 to screentest_LDADD. Closes: #713609
  * debian/rules: clean: remove .gmo files.
  * po/cs.po: Czech translation by Michal Simunek. Closes: #673121
  * debian/control: 
    - add Build-Depends on autotools-dev
    - add Depends on ${misc:Depends}
  * config.guess, config.sub: patch to call autotools-dev version

 -- Bill Allombert <ballombe@debian.org>  Sun, 13 Oct 2013 15:40:37 +0200

screentest (2.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Properly display non-ASCII characters in main screen. Closes: #670781

  [ New runtime translations ]
  * French, thanks to Mami Hicham. Closes: #574463
  * Danish, thanks to Joe Hansen. Closes: #670849
  * Finish, thanks to Juhani Numminen. Closes: #671706

 -- David Prévot <taffit@debian.org>  Tue, 08 May 2012 18:27:39 -0400

screentest (2.0-2) unstable; urgency=low

  * Usual updates: policy, homepage
  * Improve debian/copyright

 -- Giacomo Catenazzi <cate@debian.org>  Wed, 12 Aug 2009 20:23:01 +0200

screentest (2.0-1) unstable; urgency=low

  * New upstream release
  * Update and clean up of debian scripts

 -- Giacomo Catenazzi <cate@debian.org>  Mon, 20 Aug 2007 20:35:25 +0200

screentest (1.0-6) unstable; urgency=low

  * Really don't use any part of old libraries

 -- Giacomo Catenazzi <cate@debian.org>  Wed, 25 Jul 2007 08:37:44 +0200

screentest (1.0-5) unstable; urgency=low

  * New maintainer. Closes: #419214
  * use newer libgtk and libglib libraries. Closes: #398350
  * debian/control, Makefile.am: Updated package dependencies (build and runtime)
  * Makefile.am: don't build static version

 -- Giacomo Catenazzi <cate@debian.org>  Tue, 24 Jul 2007 08:30:06 +0200

screentest (1.0-4) unstable; urgency=low

  * debian/rules, debian/control: Use autotools-dev, autoconf and automake.
  * Makefile.in, Makefile.am: Moved patch about -lpthread.
  * Makefile.am, debian/control: Build-depend on libxdmcp-dev and libxau-dev,
    and use the link flags "-lXdmcp -lXau".  Closes: #365164.
  * debian/watch: Added.  Closes: #354236.
  * debian/control: Standards version.
  * debian/control: Changed my e-mail address.

 -- Bart Martens <bartm@knars.be>  Fri,  5 May 2006 19:18:39 +0200

screentest (1.0-3) unstable; urgency=low

  * New maintainer.  Closes: #352438.
  * Acknowledging the NMU.  Closes: #192462.  Patch and NMU by Sebastien
    Bacher <seb128@debian.org>, thanks.
  * basic_test.c: Change list of button functions.  Closes: #217493.
  * debian/copyright, debian/control: Added new homepage.
  * debian/control: Standards version.
  * debian/compat, debian/rules: debhelper compatibility version.
  * debian/menu: Fixed lintian unquoted-string-in-menu-item.
  * debian/control: Fixed lintian
    description-synopsis-might-not-be-phrased-properly.

 -- Bart Martens <bart.martens@advalvas.be>  Sun, 12 Feb 2006 10:11:18 +0100

screentest (1.0-2.1) unstable; urgency=low

  * NMU to fix a RC bug.
  * Added -lpthread to LDADD (Closes: #192462).
  * Fixed dh_make-boilerplate in debian/copyright

 -- Sebastien Bacher <seb128@debian.org>  Thu,  4 Sep 2003 03:43:13 +0200

screentest (1.0-2) unstable; urgency=low

  * Change section to main. Closes: #163997

  * Change description. Closes: #163636
  			Closes: #163716

 
 -- Rafal Zawadzki <bluszcz@ats.com.pl>  Tue,  8 Oct 2002 14:55:53 +0200

screentest (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Rafal Zawadzki <bluszcz@ats.com.pl>  Sat, 21 Sep 2002 13:39:23 +0200
